(function()
{
    'use strict';

    var page = jQuery(document);

    page.on('contentloaded', function(event)
    {
        var params = {
            source: '.dialog.session',
            modal: true
        }

        page.trigger('dialog:open', params);
    });

}());
